<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en">
<context>
    <name>BaseEngine</name>
    <message>
        <location filename="src/baseengine.cpp" line="515"/>
        <source>Connection lost with XiVO CTI server</source>
        <translation>Connection lost with XiVO CTI server</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="776"/>
        <source>Could not modify the Services data.</source>
        <translation>Could not modify the Services data.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="776"/>
        <source>Maybe Asterisk is down.</source>
        <translation>Maybe Asterisk is down.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1113"/>
        <source>Failed to start a secure connection.</source>
        <translation>Failed to start a secure connection.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1114"/>
        <source>Do you want to disable secure connections?</source>
        <translation>Do you want to disable secure connections?</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1138"/>
        <source>Server has sent an Error.</source>
        <translation>Server has sent an Error.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1144"/>
        <source>Your registration name &lt;%1@%2&gt; is not known by the XiVO CTI server on %3:%4.</source>
        <translation>Your registration name &lt;%1@%2&gt; is not known by the XiVO CTI server on %3:%4.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1149"/>
        <source>You entered a wrong login / password.</source>
        <translation>You entered a wrong login / password.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1152"/>
        <source>You have no profile defined.</source>
        <translation>You have no profile defined.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1156"/>
        <source>The server %1:%2 did not reply to the last keepalive packet.</source>
        <oldsource>The XiVO CTI server on %1:%2 did not reply to the last keepalive.</oldsource>
        <translation>The XiVO CTI server on %1:%2 did not reply to the last keepalive.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1162"/>
        <source>You defined an IP address %1 that is probably an unresolved host name.</source>
        <translation>You defined an IP address %1 that is probably an unresolved host name.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1166"/>
        <source>Socket timeout (~ 60 s) : you probably attempted to reach, via a gateway, an IP address %1 that does not exist.</source>
        <translation>Socket timeout (~ 60 s) : you probably attempted to reach, via a gateway, an IP address %1 that does not exist.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1171"/>
        <source>There seems to be a machine running on this IP address %1, and either no CTI server is running, or your port %2 is wrong.</source>
        <translation>There seems to be a machine running on this IP address %1, and either no CTI server is running, or your port %2 is wrong.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1176"/>
        <source>An error occurred on the network while attempting to join the IP address %1 :
- no external route defined to access this IP address (~ no timeout)
- this IP address is routed but there is no machine (~ 5 s timeout)
- a cable has been unplugged on your LAN on the way to this IP address (~ 30 s timeout).</source>
        <translation>An error occurred on the network while attempting to join the IP address %1 :
- no external route defined to access this IP address (~ no timeout)
- this IP address is routed but there is no machine (~ 5 s timeout)
- a cable has been unplugged on your LAN on the way to this IP address (~ 30 s timeout).</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1183"/>
        <source>It seems that the server with IP address %1 does not accept encryption on its port %2. Please change either your port or your encryption setting.</source>
        <translation>It seems that the server with IP address %1 does not accept encryption on its port %2. Please change either your port or your encryption setting.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1188"/>
        <source>An unknown socket error has occured while attempting to join the IP address:port %1:%2.</source>
        <translation>An unknown socket error has occured while attempting to join the IP address:port %1:%2.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1193"/>
        <source>An unmanaged (number %1) socket error has occured while attempting to join the IP address:port %1:%2.</source>
        <translation>An unmanaged (number %1) socket error has occured while attempting to join the IP address:port %1:%2.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1198"/>
        <source>The XiVO CTI server on %1:%2 has just closed the connection.</source>
        <translation>The XiVO CTI server on %1:%2 has just closed the connection.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1202"/>
        <source>The XiVO CTI server on %1:%2 has just been stopped.</source>
        <translation>The XiVO CTI server on %1:%2 has just been stopped.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1205"/>
        <source>The XiVO CTI server on %1:%2 has just been reloaded.</source>
        <translation>The XiVO CTI server on %1:%2 has just been reloaded.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1209"/>
        <source>You are already connected to %1:%2.</source>
        <oldsource>You are already connected from %1:%2.</oldsource>
        <translation>You are already connected from %1:%2.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1211"/>
        <source>No capability allowed.</source>
        <translation>No capability allowed.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1214"/>
        <source>Max number (%1) of XiVO Clients already reached.</source>
        <translation>Max number (%1) of XiVO Clients already reached.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1216"/>
        <source>Missing Argument(s)</source>
        <translation>Missing Argument(s)</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1221"/>
        <source>Your client&apos;s protocol version (%1)
is not the same as the server&apos;s (%2).</source>
        <translation>Your client&apos;s protocol version (%1)
is not the same as the server&apos;s (%2).</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1229"/>
        <source>Your server version (%1) is too old for this client.
Please upgrade it to %2 at least.</source>
        <translation>Your server version (%1) is too old for this client.
Please upgrade it to %2 at least.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1234"/>
        <source>Your server version (%1) is too old for this client.
Please upgrade it.</source>
        <translation>Your server version (%1) is too old for this client.
Please upgrade it.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1238"/>
        <source>You were disconnected by the server.</source>
        <translation>You were disconnected by the server.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1240"/>
        <source>You were forced to disconnect by the server.</source>
        <translation>You were forced to disconnect by the server.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1242"/>
        <source>Could not log agent: invalid extension.</source>
        <oldsource>Invalid extension number</oldsource>
        <translation>Invalid extension number</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1244"/>
        <source>Could not log agent: extension already in use.</source>
        <translation>Could not log agent: extension already in use.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1247"/>
        <source>Unreachable number: %1</source>
        <translation>Unreachable number: %1</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1249"/>
        <source>The authentication server could not fulfill your request.</source>
        <translation>The authentication server could not fulfill your request.</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1258"/>
        <source>ERROR</source>
        <translation>ERROR</translation>
    </message>
    <message>
        <location filename="src/baseengine.cpp" line="1414"/>
        <source>Attempting to reconnect to server</source>
        <translation>Attempting to reconnect to server</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="src/storage/queuememberinfo.cpp" line="86"/>
        <source>Agent</source>
        <translation>Agent</translation>
    </message>
    <message>
        <location filename="src/storage/queuememberinfo.cpp" line="86"/>
        <source>Phone</source>
        <translation>Phone</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="43"/>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <location filename="../src/xletlib/lookup_directory_entry.cpp" line="98"/>
        <source>Remote search result</source>
        <translation>Remote search result</translation>
    </message>
    <message>
        <location filename="../src/xletlib/mobile_directory_entry.cpp" line="84"/>
        <source>Mobile phone</source>
        <translation>Mobile phone</translation>
    </message>
    <message>
        <location filename="../src/xletlib/current_filter_directory_entry.cpp" line="65"/>
        <source>Current Search</source>
        <translation>Current Search</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="342"/>
        <source>Copy</source>
        <translation>Copy</translation>
    </message>
</context>
<context>
    <name>QueueAgentStatus</name>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="51"/>
        <source>Dynamic membership</source>
        <translation>Dynamic membership</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="55"/>
        <source>Static/RT membership</source>
        <translation>Static/RT membership</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="67"/>
        <source>Agent not in Queue</source>
        <translation>Agent not in Queue</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="71"/>
        <location filename="src/storage/queue_agent_status.cpp" line="83"/>
        <source>Agent in Queue</source>
        <translation>Agent in Queue</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="72"/>
        <location filename="src/storage/queue_agent_status.cpp" line="76"/>
        <source>Logged</source>
        <oldsource>Logged in</oldsource>
        <translation>Logged in</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="75"/>
        <source>Agent Called or Busy</source>
        <translation>Agent Called or Busy</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="79"/>
        <source>Agent in Queue but Invalid</source>
        <translation>Agent in Queue but Invalid</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="84"/>
        <source>Unlogged</source>
        <oldsource>Logged out</oldsource>
        <translation>Logged out</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="92"/>
        <source>Unpaused</source>
        <oldsource>Not paused</oldsource>
        <translation>Not paused</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="96"/>
        <source>Paused</source>
        <translation>Paused</translation>
    </message>
    <message>
        <location filename="src/storage/queue_agent_status.cpp" line="100"/>
        <source>Not relevant</source>
        <translation>Not relevant</translation>
    </message>
</context>
<context>
    <name>QueueEntries</name>
    <message>
        <location filename="../src/xlets/queue_entries/queue_entries.cpp" line="50"/>
        <source>Calls of a Queue</source>
        <translation>Calls of a Queue</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_entries/queue_entries.cpp" line="107"/>
        <source>&lt;b&gt;%1&lt;/b&gt; (%2): %3 call(s)</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; (%2): %3 call(s)</translation>
    </message>
</context>
<context>
    <name>IdentityDisplay</name>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="53"/>
        <source>Identity</source>
        <translation>Identity</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="60"/>
        <source>Current User Panel</source>
        <translation>Current User Panel</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="98"/>
        <source>Login</source>
        <translation>Login</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="102"/>
        <source>Logout</source>
        <translation>Logout</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="110"/>
        <source>Pause</source>
        <translation>Pause</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="114"/>
        <source>Unpause</source>
        <translation>Unpause</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="377"/>
        <source>DND</source>
        <translation>DND</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="378"/>
        <source>Do Not Disturb</source>
        <translation>Do Not Disturb</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="380"/>
        <source>UNC %1</source>
        <translation>UNC %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="381"/>
        <source>Unconditional Forward towards %1</source>
        <translation>Unconditional Forward towards %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="383"/>
        <source>BUSY %1</source>
        <translation>BUSY %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="384"/>
        <source>Busy Forward towards %1</source>
        <translation>Busy Forward towards %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="386"/>
        <source>FNA %1</source>
        <translation>FNA %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="387"/>
        <source>Non-Answer Forward towards %1</source>
        <translation>Non-Answer Forward towards %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="389"/>
        <source>CALL FILTER</source>
        <translation>CALL FILTER</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.cpp" line="392"/>
        <source>AVAILABLE</source>
        <translation>AVAILABLE</translation>
    </message>
</context>
<context>
    <name>IdentityWidget</name>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="167"/>
        <source>VOICEMAIL</source>
        <translation>VOICEMAIL</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="205"/>
        <source>Call your voicemail</source>
        <translation>Call your voicemail</translation>
    </message>
    <message>
        <location filename="../src/xlets/identity/identity.ui" line="364"/>
        <source>call</source>
        <translation>call</translation>
    </message>
</context>
<context>
    <name>XletAgentDetails</name>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="49"/>
        <source>Agent Details</source>
        <translation>Agent Details</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="56"/>
        <source>Queues</source>
        <translation>Queues</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="57"/>
        <source>Joined</source>
        <translation>Joined</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="58"/>
        <source>Paused</source>
        <translation>Paused</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="62"/>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="207"/>
        <source>Login</source>
        <translation>Login</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="197"/>
        <source>on &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>on &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="203"/>
        <source>Logout</source>
        <translation>Logout</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="227"/>
        <source>Not in use</source>
        <translation>Not in use</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="231"/>
        <source>In use</source>
        <translation>In use</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="235"/>
        <source>Int. Incoming </source>
        <translation>Int. Incoming </translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="239"/>
        <source>Ext. Incoming</source>
        <translation>Ext. Incoming</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="243"/>
        <source>Int. Outgoing</source>
        <translation>Int. Outgoing</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="247"/>
        <source>Ext. Outgoing</source>
        <translation>Ext. Outgoing</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="251"/>
        <source>Unlogged</source>
        <translation>Unlogged</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="255"/>
        <source>%1 since %2</source>
        <translation>%1 since %2</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="346"/>
        <source>Server: %1</source>
        <translation>Server: %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/agentdetails/agentdetails.cpp" line="347"/>
        <source>Context: %1</source>
        <translation>Context: %1</translation>
    </message>
</context>
<context>
    <name>QueuesModel</name>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="42"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="43"/>
        <source>Phone number of the queue</source>
        <translation>Phone number of the queue</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="44"/>
        <source>Queues</source>
        <translation>Queues</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="45"/>
        <source>Queue names</source>
        <translation>Queue names</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="46"/>
        <source>Waiting calls</source>
        <translation>Waiting calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="47"/>
        <source>Number of waiting calls</source>
        <translation>Number of waiting calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="48"/>
        <source>EWT</source>
        <translation>EWT</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="49"/>
        <source>Estimated Waiting Time</source>
        <translation>Estimated Waiting Time</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="50"/>
        <source>Longest wait</source>
        <translation>Longest wait</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="51"/>
        <source>Longest waiting call</source>
        <translation>Longest waiting call</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="52"/>
        <source>Logged in</source>
        <translation>Logged in</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="53"/>
        <source>Number of agents logged in</source>
        <translation>Number of agents logged in</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="54"/>
        <source>Available</source>
        <translation>Available</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="55"/>
        <source>Number of agents ready to take a call</source>
        <translation>Number of agents ready to take a call</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="56"/>
        <source>Talking</source>
        <translation>Talking</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="57"/>
        <source>Number of agents talking</source>
        <translation>Number of agents talking</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="58"/>
        <source>Received</source>
        <translation>Received</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="59"/>
        <source>Number of received calls</source>
        <translation>Number of received calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="60"/>
        <source>Answered</source>
        <translation>Answered</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="61"/>
        <source>Number of answered calls</source>
        <translation>Number of answered calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="62"/>
        <source>Abandoned</source>
        <translation>Abandoned</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="63"/>
        <source>Number of abandoned calls</source>
        <translation>Number of abandoned calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="64"/>
        <source>Mean Waiting Time</source>
        <translation>Mean Waiting Time</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="65"/>
        <source>Mean waiting time before getting an agent</source>
        <translation>Mean waiting time before getting an agent</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="66"/>
        <source>Max Waiting Time</source>
        <translation>Max Waiting Time</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="67"/>
        <source>Maximum waiting time before getting an agent</source>
        <translation>Maximum waiting time before getting an agent</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="68"/>
        <source>Efficiency</source>
        <translation>Efficiency</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="69"/>
        <source>Ratio (Answered) / (Received)</source>
        <translation>Ratio (Answered) / (Received)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="70"/>
        <source>QOS</source>
        <translation>QOS</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="71"/>
        <source>Ratio (Calls answered in less than X sec / Number of calls answered)</source>
        <translation>Ratio (Calls answered in less than X sec / Number of calls answered)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queuesmodel.cpp" line="257"/>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
</context>
<context>
    <name>XletQueues</name>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="54"/>
        <source>Queues</source>
        <translation>Queues</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="120"/>
        <source>Configure</source>
        <translation>Configure</translation>
    </message>
</context>
<context>
    <name>XletQueuesConfigure</name>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="156"/>
        <source>Queues configuration</source>
        <translation>Queues configuration</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="158"/>
        <source>Choose which queue should be displayed, and the
queues parameters for the Stats on slice:</source>
        <translation>Choose which queue should be displayed, and the
queues parameters for the Stats on slice:</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="169"/>
        <source>&amp;Close</source>
        <translation>&amp;Close</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="182"/>
        <source>Queue</source>
        <translation>Queue</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="183"/>
        <source>Qos - X (s)</source>
        <translation>Qos - X (s)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="184"/>
        <source>This is the threshold in seconds to consider that the answer to a call was too late to be accounted as an answer of quality.</source>
        <translation>This is the threshold in seconds to consider that the answer to a call was too late to be accounted as an answer of quality.</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="188"/>
        <source>Window (s)</source>
        <translation>Window (s)</translation>
    </message>
    <message>
        <location filename="../src/xlets/queues/queues.cpp" line="189"/>
        <source>The window is the period of time used to compute the statistics</source>
        <translation>The window is the period of time used to compute the statistics</translation>
    </message>
</context>
<context>
    <name>History</name>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="39"/>
        <source>History</source>
        <translation>History</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="52"/>
        <source>All calls</source>
        <translation>All calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="53"/>
        <source>Sent calls</source>
        <translation>Sent calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="54"/>
        <source>Received calls</source>
        <translation>Received calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history.cpp" line="55"/>
        <source>Missed calls</source>
        <translation>Missed calls</translation>
    </message>
</context>
<context>
    <name>HistoryModel</name>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="41"/>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="42"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="43"/>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="44"/>
        <source>Duration</source>
        <translation>Duration</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="160"/>
        <source>%1 hr %2 min %3 s</source>
        <translation>%1 hr %2 min %3 s</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="162"/>
        <source>%1 min %2 s</source>
        <translation>%1 min %2 s</translation>
    </message>
    <message>
        <location filename="../src/xlets/history/history_model.cpp" line="164"/>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
</context>
<context>
    <name>HistoryWidget</name>
    <message>
        <location filename="../src/xlets/history/history_widget.ui" line="54"/>
        <source>History</source>
        <translation>History</translation>
    </message>
</context>
<context>
    <name>DirDialog</name>
    <message>
        <location filename="../src/xlets/fax/dirdialog.cpp" line="36"/>
        <source>Directory</source>
        <translation>Directory</translation>
    </message>
</context>
<context>
    <name>Fax</name>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="42"/>
        <source>Fax</source>
        <translation>Fax</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/fax/fax.cpp" line="82"/>
        <source>%n page(s) sent</source>
        <translation>
            <numerusform>%n page(s) sent</numerusform>
            <numerusform>%n page(s) sent</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="86"/>
        <source>Failed to send</source>
        <translation>Failed to send</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="98"/>
        <source>Open Fax File</source>
        <translation>Open Fax File</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="100"/>
        <source>PDF Files (*.pdf);;All Files (*)</source>
        <translation>PDF Files (*.pdf);;All Files (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="123"/>
        <source>Missing file and fax number</source>
        <translation>Missing file and fax number</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="126"/>
        <source>Missing file</source>
        <translation>Missing file</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="129"/>
        <source>Missing fax number</source>
        <translation>Missing fax number</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="145"/>
        <source>File empty</source>
        <translation>File empty</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="148"/>
        <source>File not found</source>
        <translation>File not found</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="157"/>
        <source>Unreachable number</source>
        <translation>Unreachable number</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax.cpp" line="166"/>
        <source>Sending...</source>
        <translation>Sending...</translation>
    </message>
</context>
<context>
    <name>FaxWidget</name>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="43"/>
        <source>Send fax</source>
        <translation>Send fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="69"/>
        <source>1.</source>
        <translation>1.</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="84"/>
        <source>Choose file to send</source>
        <translation>Choose file to send</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="122"/>
        <source>file</source>
        <translation>file</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="134"/>
        <source>BROWSE...</source>
        <translation>BROWSE...</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="163"/>
        <source>2.</source>
        <translation>2.</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="178"/>
        <source>Choose destination number</source>
        <translation>Choose destination number</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="216"/>
        <source>fax number</source>
        <translation>fax number</translation>
    </message>
    <message>
        <location filename="../src/xlets/fax/fax_widget.ui" line="286"/>
        <source>SEND FAX</source>
        <translation>SEND FAX</translation>
    </message>
</context>
<context>
    <name>ServicesPanel</name>
    <message>
        <location filename="../src/xlets/services/servicespanel.cpp" line="41"/>
        <source>Services</source>
        <translation>Services</translation>
    </message>
</context>
<context>
    <name>ServicesWidget</name>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="46"/>
        <source>Services</source>
        <translation>Services</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="72"/>
        <source>Call &amp;filtering</source>
        <translation>Call &amp;filtering</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="84"/>
        <source>Do not &amp;disturb</source>
        <translation>Do not &amp;disturb</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="114"/>
        <source>Call forwards</source>
        <translation>Call forwards</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="147"/>
        <source>Simple call forwards</source>
        <translation>Simple call forwards</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="214"/>
        <source>&amp;Unconditional forward to</source>
        <translation>&amp;Unconditional forward to</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="235"/>
        <source>No call forward</source>
        <translation>No call forward</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="393"/>
        <source>Forward on &amp;busy to</source>
        <translation>Forward on &amp;busy to</translation>
    </message>
    <message>
        <location filename="../src/xlets/services/services_widget.ui" line="424"/>
        <source>Forward on &amp;no answer to</source>
        <translation>Forward on &amp;no answer to</translation>
    </message>
</context>
<context>
    <name>Directory</name>
    <message>
        <location filename="../src/xlets/directory/directory.cpp" line="44"/>
        <source>Directory</source>
        <translation>Directory</translation>
    </message>
</context>
<context>
    <name>DirectoryWidget</name>
    <message>
        <location filename="../src/xlets/directory/directory_widget.ui" line="14"/>
        <source>Form</source>
        <translation>Form</translation>
    </message>
</context>
<context>
    <name>XletAgents</name>
    <message>
        <location filename="../src/xlets/agents/agents.cpp" line="46"/>
        <source>Agents&apos; List (plain)</source>
        <translation>Agents&apos; List (plain)</translation>
    </message>
</context>
<context>
    <name>AgentsModel</name>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="43"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="44"/>
        <source>First name</source>
        <translation>First name</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="45"/>
        <source>Last name</source>
        <translation>Last name</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="46"/>
        <location filename="../src/xletlib/agents_model.cpp" line="200"/>
        <source>Listen</source>
        <translation>Listen</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="47"/>
        <source>Status since</source>
        <translation>Status since</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="48"/>
        <location filename="../src/xletlib/agents_model.cpp" line="390"/>
        <source>Logged in</source>
        <translation>Logged in</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="49"/>
        <source>Joined
queues</source>
        <translation>Joined
queues</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="50"/>
        <location filename="../src/xletlib/agents_model.cpp" line="411"/>
        <source>Paused</source>
        <translation>Paused</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="51"/>
        <source>Paused
queues</source>
        <translation>Paused
queues</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="268"/>
        <source>Agent ready to receive a call</source>
        <translation>Agent ready to receive a call</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="270"/>
        <source>Agent processing a call or paused</source>
        <translation>Agent processing a call or paused</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="272"/>
        <source>Agent receiving an internal call out of queue</source>
        <translation>Agent receiving an internal call out of queue</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="274"/>
        <source>Agent receiving an external call out of queue</source>
        <translation>Agent receiving an external call out of queue</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="276"/>
        <source>Agent emitting an internal call</source>
        <translation>Agent emitting an internal call</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="278"/>
        <source>Agent emitting an external call</source>
        <translation>Agent emitting an external call</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="334"/>
        <source>Not in use</source>
        <translation>Not in use</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="336"/>
        <source>In use</source>
        <translation>In use</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="338"/>
        <source>Int. Incoming</source>
        <translation>Int. Incoming</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="340"/>
        <source>Ext. Incoming</source>
        <translation>Ext. Incoming</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="342"/>
        <source>Int. Outgoing</source>
        <translation>Int. Outgoing</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="344"/>
        <source>Ext. Outgoing</source>
        <translation>Ext. Outgoing</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="392"/>
        <source>Logged out</source>
        <translation>Logged out</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="409"/>
        <source>Unpaused</source>
        <translation>Unpaused</translation>
    </message>
    <message>
        <location filename="../src/xletlib/agents_model.cpp" line="413"/>
        <source>Partially Paused</source>
        <translation>Partially Paused</translation>
    </message>
</context>
<context>
    <name>ChitChatWindow</name>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="117"/>
        <source>&amp;Clear history</source>
        <translation>&amp;Clear history</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="118"/>
        <source>&amp;Send</source>
        <translation>&amp;Send</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="139"/>
        <source>chat window opened with &quot;%1&quot;</source>
        <translation>chat window opened with &quot;%1&quot;</translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="183"/>
        <source>you said: </source>
        <translation>you said: </translation>
    </message>
    <message>
        <location filename="../src/xletlib/chitchat.cpp" line="205"/>
        <source>chitchat - %1</source>
        <translation>chitchat - %1</translation>
    </message>
</context>
<context>
    <name>DirectoryPanel</name>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="37"/>
        <source>Remote Directory Panel</source>
        <translation>Remote Directory Panel</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="40"/>
        <source>Remote Di&amp;rectory</source>
        <translation>Remote Di&amp;rectory</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="48"/>
        <source>Search</source>
        <translation>Search</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="131"/>
        <source>Double-click to send an E-mail to</source>
        <translation>Double-click to send an E-mail to</translation>
    </message>
    <message>
        <location filename="../src/xletlib/directorypanel.cpp" line="133"/>
        <source>Double-click to call</source>
        <translation>Double-click to call</translation>
    </message>
</context>
<context>
    <name>ExtendedTableWidget</name>
    <message>
        <location filename="../src/xletlib/extendedtablewidget.cpp" line="63"/>
        <source>&amp;Dial</source>
        <translation>&amp;Dial</translation>
    </message>
    <message>
        <location filename="../src/xletlib/extendedtablewidget.cpp" line="66"/>
        <source>Send an E-mail</source>
        <translation>Send an E-mail</translation>
    </message>
</context>
<context>
    <name>ExternalPhoneDialog</name>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="46"/>
        <source>External phone number</source>
        <translation>External phone number</translation>
    </message>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="49"/>
        <source>Label</source>
        <translation>Label</translation>
    </message>
    <message>
        <location filename="../src/xletlib/externalphonedialog.cpp" line="51"/>
        <source>Phone number</source>
        <translation>Phone number</translation>
    </message>
</context>
<context>
    <name>NumberButtonDelegate</name>
    <message>
        <location filename="../src/xletlib/number_button_delegate.cpp" line="68"/>
        <source>CALL</source>
        <translation>CALL</translation>
    </message>
</context>
<context>
    <name>QueueEntriesModel</name>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="54"/>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="55"/>
        <source>Position</source>
        <translation>Position</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="56"/>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="57"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xletlib/queue_entries/queue_entries_model.cpp" line="58"/>
        <source>Time</source>
        <translation>Time</translation>
    </message>
</context>
<context>
    <name>SearchDialog</name>
    <message>
        <location filename="../src/xletlib/searchdialog.cpp" line="40"/>
        <source>Search :</source>
        <translation>Search :</translation>
    </message>
</context>
<context>
    <name>CallAction</name>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="230"/>
        <source>Call</source>
        <translation>Call</translation>
    </message>
</context>
<context>
    <name>ChatAction</name>
    <message>
        <location filename="../src/xlets/people/people_action_generator.cpp" line="297"/>
        <source>Send a message</source>
        <translation>Send a message</translation>
    </message>
</context>
<context>
    <name>ContactDialogWidget</name>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="17"/>
        <source>Personal Contact</source>
        <translation>Personal Contact</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="37"/>
        <source>Last Name</source>
        <translation>Last Name</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="44"/>
        <source>First Name</source>
        <translation>First Name</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="78"/>
        <source>Phone Number</source>
        <translation>Phone Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="85"/>
        <source>Mobile Number</source>
        <translation>Mobile Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="105"/>
        <source>Company</source>
        <translation>Company</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="121"/>
        <source>Fax</source>
        <translation>Fax</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/contact_dialog_widget.ui" line="128"/>
        <source>Email</source>
        <translation>Email</translation>
    </message>
</context>
<context>
    <name>People</name>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="50"/>
        <source>People</source>
        <translation>People</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="60"/>
        <source>all</source>
        <translation>all</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="61"/>
        <source>favorites</source>
        <translation>favorites</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="62"/>
        <source>my contacts</source>
        <translation>my contacts</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="220"/>
        <source>Import Results</source>
        <translation>Import Results</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="221"/>
        <source>%1 contacts created
%2 contacts failed</source>
        <translation>%1 contacts created
%2 contacts failed</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="228"/>
        <source>Following lines are errors</source>
        <translation>Following lines are errors</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="231"/>
        <source>
line %1: </source>
        <translation>
line %2:  {1:?}</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="291"/>
        <source>Removing this contact</source>
        <translation>Removing this contact</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="292"/>
        <source>Removing this contact.
Are you sure ?</source>
        <translation>Removing this contact.
Are you sure ?</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="307"/>
        <source>Deleting all personal contacts</source>
        <translation>Deleting all personal contacts</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="308"/>
        <source>Deleting all personal contacts.
Are you sure ?</source>
        <translation>Deleting all personal contacts.
Are you sure ?</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="399"/>
        <source>Save Personal Contacts</source>
        <translation>Save Personal Contacts</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="401"/>
        <source>CSV Files (*.csv);;All Files (*)</source>
        <translation>CSV Files (*.csv);;All Files (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="427"/>
        <source>Import Personal Contacts</source>
        <translation>Import Personal Contacts</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="429"/>
        <source>CSV Files (UTF-8)(*.csv);;All Files (*)</source>
        <translation>CSV Files (UTF-8)(*.csv);;All Files (*)</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="479"/>
        <source>Failed</source>
        <translation>Failed</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people.cpp" line="501"/>
        <source>Waiting</source>
        <translation>Waiting</translation>
    </message>
</context>
<context>
    <name>PeopleEntryNumberDelegate</name>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="124"/>
        <source>CALL</source>
        <translation>CALL</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="124"/>
        <source>ACTIONS</source>
        <translation>ACTIONS</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="254"/>
        <source>BLIND TRANSFER</source>
        <translation>BLIND TRANSFER</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_entry_delegate.cpp" line="256"/>
        <source>ATTENDED TRANSFER</source>
        <translation>ATTENDED TRANSFER</translation>
    </message>
</context>
<context>
    <name>PeoplePersonalMigration</name>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="89"/>
        <source>Contacts Migration</source>
        <translation>Contacts Migration</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="90"/>
        <source>Your local contacts will be migrated to the People Xlet. %1</source>
        <translation>Your local contacts will be migrated to the People Xlet. %1</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_personal_migration.cpp" line="94"/>
        <source>Your local contacts are currently stored on your machine in:
%1
They will be migrated to the XiVO server in your personal database.</source>
        <translation>Your local contacts are currently stored on your machine in:
%1
They will be migrated to the XiVO server in your personal database.</translation>
    </message>
</context>
<context>
    <name>PeopleWidget</name>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="54"/>
        <source>Contacts</source>
        <translation>Contacts</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="105"/>
        <source>search</source>
        <translation>search</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="133"/>
        <source>NEW CONTACT</source>
        <translation>NEW CONTACT</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="149"/>
        <source>IMPORT</source>
        <translation>IMPORT</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="165"/>
        <source>EXPORT</source>
        <translation>EXPORT</translation>
    </message>
    <message>
        <location filename="../src/xlets/people/people_widget.ui" line="181"/>
        <source>DELETE ALL CONTACTS</source>
        <translation>DELETE ALL CONTACTS</translation>
    </message>
</context>
<context>
    <name>ConfigWidget</name>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="92"/>
        <source>System Language</source>
        <translation>System Language</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="93"/>
        <source>Dutch</source>
        <translation>Dutch</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="94"/>
        <source>English</source>
        <translation>English</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="95"/>
        <source>French</source>
        <translation>French</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="96"/>
        <source>Italian</source>
        <translation>Italian</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="97"/>
        <source>Portuguese</source>
        <translation>Portuguese</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="98"/>
        <source>Spanish (Chile)</source>
        <translation>Spanish (Chile)</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="99"/>
        <location filename="../src/config_widget/config_widget.cpp" line="100"/>
        <location filename="../src/config_widget/config_widget.cpp" line="101"/>
        <location filename="../src/config_widget/config_widget.cpp" line="102"/>
        <source>incomplete</source>
        <translation>incomplete</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="99"/>
        <source>German</source>
        <translation>German</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="100"/>
        <source>Hungarian</source>
        <translation>Hungarian</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="101"/>
        <source>Japanese</source>
        <translation>Japanese</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.cpp" line="102"/>
        <source>Spanish</source>
        <translation>Spanish</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="20"/>
        <source>XiVO Client Configuration</source>
        <translation>XiVO Client Configuration</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="37"/>
        <source>User</source>
        <translation>User</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="45"/>
        <source>Language</source>
        <translation>Language</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="80"/>
        <location filename="../src/config_widget/config_widget.ui" line="152"/>
        <location filename="../src/config_widget/config_widget.ui" line="722"/>
        <source>You must restart the program for this setting to apply.</source>
        <translation>You must restart the program for this setting to apply.</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="113"/>
        <source>Auto-reconnect </source>
        <translation>Auto-reconnect </translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="120"/>
        <source>Connect at startup</source>
        <translation>Connect at startup</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="127"/>
        <source>Start systrayed</source>
        <translation>Start systrayed</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="134"/>
        <source>Show agent options</source>
        <translation>Show agent options</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="155"/>
        <source>Show window when calling from external application</source>
        <translation>Show window when calling from external application</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="190"/>
        <source>Reset dock positions</source>
        <translation>Reset dock positions</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="226"/>
        <source>Features</source>
        <translation>Features</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="250"/>
        <source>Presence</source>
        <translation>Presence</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="256"/>
        <source>Presence reporting</source>
        <translation>Presence reporting</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="275"/>
        <source>Screen popup</source>
        <translation>Screen popup</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="284"/>
        <source>Max screen popups</source>
        <translation>Max screen popups</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="304"/>
        <source>Screen Popup</source>
        <translation>Screen Popup</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="314"/>
        <source>Allow automatic URL opening</source>
        <translation>Allow automatic URL opening</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="333"/>
        <source>History</source>
        <translation>History</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="342"/>
        <source>History size</source>
        <translation>History size</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="368"/>
        <source>Queue list</source>
        <translation>Queue list</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="376"/>
        <source>Show longest wait time</source>
        <translation>Show longest wait time</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="390"/>
        <source>Orange</source>
        <translation>Orange</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="400"/>
        <source>Red</source>
        <translation>Red</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="410"/>
        <source>Longest wait time thresholds</source>
        <translation>Longest wait time thresholds</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="437"/>
        <source>Waiting calls thresholds</source>
        <translation>Waiting calls thresholds</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="464"/>
        <source>calls</source>
        <translation>calls</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="471"/>
        <source>seconds</source>
        <translation>seconds</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="502"/>
        <source>Queue Members</source>
        <translation>Queue Members</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="508"/>
        <source>Hide unlogged agents</source>
        <translation>Hide unlogged agents</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="524"/>
        <source>Switchboard</source>
        <translation>Switchboard</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="533"/>
        <source>Switchboard call on hold queue name</source>
        <translation>Switchboard call on hold queue name</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="543"/>
        <source>Switchboard queue name</source>
        <translation>Switchboard queue name</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="565"/>
        <source>Administration</source>
        <translation>Administration</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="573"/>
        <source>Server</source>
        <translation>Server</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="587"/>
        <location filename="../src/config_widget/config_widget.ui" line="634"/>
        <source>Port</source>
        <translation>Port</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="620"/>
        <source>Backup server</source>
        <translation>Backup server</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="709"/>
        <source>Advanced</source>
        <translation>Advanced</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="715"/>
        <source>Display the configuration profile</source>
        <translation>Display the configuration profile</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="725"/>
        <source>Allow multiple instances</source>
        <translation>Allow multiple instances</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="736"/>
        <source>Auto-reconnect interval</source>
        <translation>Auto-reconnect interval</translation>
    </message>
    <message>
        <location filename="../src/config_widget/config_widget.ui" line="775"/>
        <source>Keepalive interval</source>
        <translation>Keepalive interval</translation>
    </message>
</context>
<context>
    <name>CustomerInfoPanel</name>
    <message>
        <location filename="../src/xlets/customerinfo-builtin/customerinfopanel.cpp" line="35"/>
        <source>Sheets</source>
        <translation>Sheets</translation>
    </message>
</context>
<context>
    <name>LoginWidget</name>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="20"/>
        <source>Login Screen</source>
        <translation>Login Screen</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="144"/>
        <source>LOGIN</source>
        <translation>LOGIN</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="271"/>
        <source>XiVO is a unified communication system that connects phones inside an organization with public and mobile telephone networks.</source>
        <translation>XiVO is a unified communication system that connects phones inside an organization with public and mobile telephone networks.</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="306"/>
        <source>login</source>
        <translation>login</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="340"/>
        <source>password</source>
        <translation>password</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="376"/>
        <source>Remember me</source>
        <translation>Remember me</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="405"/>
        <source>No Agent</source>
        <translation>No Agent</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="410"/>
        <source>Agent (logged off)</source>
        <translation>Agent (logged off)</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="415"/>
        <source>Agent (logged in)</source>
        <translation>Agent (logged in)</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="423"/>
        <source>phone</source>
        <translation>phone</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.ui" line="471"/>
        <source>CONNECT</source>
        <translation>CONNECT</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.cpp" line="139"/>
        <source>Connecting</source>
        <translation>Connecting</translation>
    </message>
    <message>
        <location filename="../src/login_widget/login_widget.cpp" line="152"/>
        <source>Failed</source>
        <translation>Failed</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../src/main_window/main_window.ui" line="17"/>
        <source>XiVO Client</source>
        <translation>XiVO Client</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="53"/>
        <source>&amp;XiVO Client</source>
        <translation>&amp;XiVO Client</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="66"/>
        <source>&amp;Help</source>
        <translation>&amp;Help</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="88"/>
        <source>Confi&amp;gure</source>
        <translation>Confi&amp;gure</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="91"/>
        <source>Configure account and connection options</source>
        <translation>Configure account and connection options</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="99"/>
        <source>To S&amp;ystray</source>
        <translation>To S&amp;ystray</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="102"/>
        <source>Enter the system tray</source>
        <translation>Enter the system tray</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="107"/>
        <source>&amp;Connect</source>
        <translation>&amp;Connect</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="110"/>
        <source>Connect to the server</source>
        <translation>Connect to the server</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="118"/>
        <source>&amp;Disconnect</source>
        <translation>&amp;Disconnect</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="121"/>
        <source>Disconnect from the server</source>
        <translation>Disconnect from the server</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="129"/>
        <source>&amp;Quit</source>
        <translation>&amp;Quit</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="132"/>
        <source>Close the application</source>
        <translation>Close the application</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="135"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="143"/>
        <source>&amp;Show window</source>
        <translation>&amp;Show window</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="146"/>
        <source>Leave the system tray</source>
        <translation>Leave the system tray</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="154"/>
        <source>&amp;About XiVO Client</source>
        <translation>&amp;About XiVO Client</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="159"/>
        <source>About &amp;Qt</source>
        <translation>About &amp;Qt</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.ui" line="164"/>
        <source>&amp;Credits</source>
        <translation>&amp;Credits</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="110"/>
        <location filename="../src/main_window/main_window.cpp" line="212"/>
        <location filename="../src/main_window/main_window.cpp" line="397"/>
        <source>Client %1</source>
        <translation>Client %1</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="176"/>
        <source>XiVO CTI Error</source>
        <translation>XiVO CTI Error</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="194"/>
        <source>Client %1 (%2 profile)</source>
        <translation>Client %1 (%2 profile)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="317"/>
        <source>&amp;Availability</source>
        <translation>&amp;Availability</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="389"/>
        <source>Fetch the last one</source>
        <translation>Fetch the last one</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="396"/>
        <source>About XiVO Client</source>
        <translation>About XiVO Client</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="398"/>
        <source>The XiVO CTI applications, once connected to the proper server, complete the XiVO telephony system, by providing computer tools, such as customer information display, directory searches, or various supervision &apos;X-lets&apos; for call centers.</source>
        <translation>The XiVO CTI applications, once connected to the proper server, complete the XiVO telephony system, by providing computer tools, such as customer information display, directory searches, or various supervision &apos;X-lets&apos; for call centers.</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="403"/>
        <source>&lt;u&gt;Version Information&lt;/u&gt;</source>
        <translation>&lt;u&gt;Version Information&lt;/u&gt;</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="404"/>
        <source>Major : &lt;b&gt;%1&lt;/b&gt; (XiVO branch)</source>
        <translation>Major : &lt;b&gt;%1&lt;/b&gt; (XiVO branch)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="405"/>
        <source>Minor : git hash &lt;b&gt;%1&lt;/b&gt; from : %2</source>
        <translation>Minor : git hash &lt;b&gt;%1&lt;/b&gt; from : %2</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="408"/>
        <source>(Application Built on : %1)</source>
        <translation>(Application Built on : %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="409"/>
        <source>(Application Launched on : %1)</source>
        <translation>(Application Launched on : %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="410"/>
        <source>(Config File Location : %1)</source>
        <translation>(Config File Location : %1)</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="413"/>
        <source>E-mail : </source>
        <translation>E-mail : </translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="414"/>
        <source>Phone : </source>
        <translation>Phone : </translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="415"/>
        <source>Authors : </source>
        <translation>Authors : </translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="415"/>
        <source>Avencall Development Team</source>
        <translation>Avencall Development Team</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="417"/>
        <source>License : </source>
        <translation>License : </translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="419"/>
        <source>with a special exception allowing you to link it with OpenSSL, under some conditions.</source>
        <translation>with a special exception allowing you to link it with OpenSSL, under some conditions.</translation>
    </message>
    <message>
        <location filename="../src/main_window/main_window.cpp" line="425"/>
        <source>Credits</source>
        <translation>Credits</translation>
    </message>
</context>
<context>
    <name>Statusbar</name>
    <message>
        <location filename="../src/main_window/statusbar.cpp" line="78"/>
        <source>Connected</source>
        <translation>Connected</translation>
    </message>
    <message>
        <location filename="../src/main_window/statusbar.cpp" line="84"/>
        <source>Disconnected</source>
        <translation>Disconnected</translation>
    </message>
</context>
<context>
    <name>loading_dialog</name>
    <message>
        <location filename="../src/main_window/loading_dialog.ui" line="17"/>
        <source>Loading Screen</source>
        <translation>Loading Screen</translation>
    </message>
    <message>
        <location filename="../src/main_window/loading_dialog.ui" line="34"/>
        <source>Loading...</source>
        <translation>Loading...</translation>
    </message>
</context>
<context>
    <name>CurrentCall</name>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="50"/>
        <source>Attended T</source>
        <translation>Attended T</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="51"/>
        <source>Call</source>
        <translation>Call</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="52"/>
        <source>Complete T</source>
        <translation>Complete T</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="53"/>
        <source>Hangup</source>
        <translation>Hangup</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.cpp" line="54"/>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
</context>
<context>
    <name>CurrentCallWidget</name>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="14"/>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="66"/>
        <source>Current Call</source>
        <translation>Current Call</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="82"/>
        <source>Enter</source>
        <translation>Enter</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="98"/>
        <source>Answer</source>
        <translation>Answer</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="147"/>
        <source>Call</source>
        <translation>Call</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="183"/>
        <source>Blind Transfer</source>
        <translation>Blind Transfer</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="186"/>
        <source>Blind T</source>
        <translation>Blind T</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="189"/>
        <source>F4</source>
        <translation>F4</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="222"/>
        <source>Attended Transfer</source>
        <translation>Attended Transfer</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="225"/>
        <source>Attended T</source>
        <translation>Attended T</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="228"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="261"/>
        <source>Hold</source>
        <translation>Hold</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="264"/>
        <source>F7</source>
        <translation>F7</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="301"/>
        <source>Hangup</source>
        <translation>Hangup</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/current_call.ui" line="304"/>
        <source>F8</source>
        <translation>F8</translation>
    </message>
</context>
<context>
    <name>Switchboard</name>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="51"/>
        <source>Switchboard</source>
        <translation>Switchboard</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="323"/>
        <location filename="../src/xlets/switchboard/switchboard.cpp" line="333"/>
        <source>%n call(s)</source>
        <translation>
            <numerusform>%n call</numerusform>
            <numerusform>%n calls</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>SwitchboardPanel</name>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="35"/>
        <source>Incoming Calls (F6)</source>
        <translation>Incoming Calls (F6)</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="62"/>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="132"/>
        <source>0 call</source>
        <translation>0 call</translation>
    </message>
    <message>
        <location filename="../src/xlets/switchboard/switchboard.ui" line="105"/>
        <source>Waiting Calls (F9)</source>
        <translation>Waiting Calls (F9)</translation>
    </message>
</context>
<context>
    <name>QueueMembersHeader</name>
    <message numerus="yes">
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="109"/>
        <source>%n agent(s)</source>
        <translation>
            <numerusform>%n agent(s)</numerusform>
            <numerusform>%n agent(s)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="110"/>
        <source>%n phone(s)</source>
        <translation>
            <numerusform>%n phone(s)</numerusform>
            <numerusform>%n phone(s)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="111"/>
        <source>&lt;b&gt;%1&lt;/b&gt; (%2@%3) : %4 and %5</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; (%2@%3) : %4 and %5</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_header.cpp" line="123"/>
        <source>No selected queue</source>
        <translation>No selected queue</translation>
    </message>
</context>
<context>
    <name>QueueMembersModel</name>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="59"/>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="60"/>
        <source>ID</source>
        <translation>ID</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="61"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="62"/>
        <source>Phone number of the queue</source>
        <translation>Phone number of the queue</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="63"/>
        <source>Firstname</source>
        <translation>Firstname</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="64"/>
        <source>Queue member&apos;s firstname</source>
        <translation>Queue member&apos;s firstname</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="65"/>
        <source>Lastname</source>
        <translation>Lastname</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="66"/>
        <source>Queue member&apos;s lastname</source>
        <translation>Queue member&apos;s lastname</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="67"/>
        <source>Logged in</source>
        <translation>Logged in</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="68"/>
        <source>Queue member&apos;s login status</source>
        <translation>Queue member&apos;s login status</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="69"/>
        <source>Paused</source>
        <translation>Paused</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="70"/>
        <source>Queue member&apos;s pause status</source>
        <translation>Queue member&apos;s pause status</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="71"/>
        <source>Answered calls</source>
        <translation>Answered calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="72"/>
        <source>Number of answered calls</source>
        <translation>Number of answered calls</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="73"/>
        <source>Last call</source>
        <translation>Last call</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="74"/>
        <source>Hangup date of the last answered call</source>
        <translation>Hangup date of the last answered call</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="75"/>
        <source>Penalty</source>
        <translation>Penalty</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="76"/>
        <source>Queue member&apos;s penalty</source>
        <translation>Queue member&apos;s penalty</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="196"/>
        <source>Always</source>
        <translation>Always</translation>
    </message>
    <message>
        <location filename="../src/xlets/queue_members/queue_members_model.cpp" line="198"/>
        <source>Never</source>
        <translation>Never</translation>
    </message>
</context>
<context>
    <name>XletQueueMembers</name>
    <message>
        <location filename="../src/xlets/queue_members/queue_members.cpp" line="47"/>
        <source>Queue Members</source>
        <translation>Queue Members</translation>
    </message>
</context>
<context>
    <name>Conference</name>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="42"/>
        <source>Conference</source>
        <translation>Conference</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="50"/>
        <source>Room list</source>
        <translation>Room list</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference.cpp" line="145"/>
        <source>%1 (%2)</source>
        <translation>%1 (%2)</translation>
    </message>
</context>
<context>
    <name>ConferenceListModel</name>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="37"/>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="38"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="39"/>
        <source>PIN code</source>
        <translation>PIN code</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="40"/>
        <source>Member count</source>
        <translation>Member count</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="41"/>
        <source>Started since</source>
        <translation>Started since</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="107"/>
        <source>Yes</source>
        <translation>Yes</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="109"/>
        <source>No</source>
        <translation>No</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="137"/>
        <source>Not started</source>
        <translation>Not started</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_list_model.cpp" line="139"/>
        <source>Unknown</source>
        <translation>Unknown</translation>
    </message>
</context>
<context>
    <name>ConferenceRoomModel</name>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="42"/>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="43"/>
        <source>Number</source>
        <translation>Number</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="44"/>
        <source>Since</source>
        <translation>Since</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="158"/>
        <source>Mute/UnMute</source>
        <translation>Mute/UnMute</translation>
    </message>
    <message>
        <location filename="../src/xlets/conference/conference_room_model.cpp" line="174"/>
        <source>Unknown</source>
        <translation>Unknown</translation>
    </message>
</context>
<context>
    <name>ConferenceWidget</name>
    <message>
        <location filename="../src/xlets/conference/conference_widget.ui" line="54"/>
        <source>Conference</source>
        <translation>Conference</translation>
    </message>
</context>
<context>
    <name>AgentStatus</name>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status.ui" line="21"/>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status.ui" line="49"/>
        <source>66:66</source>
        <translation>66:66</translation>
    </message>
</context>
<context>
    <name>XletAgentStatusDashboard</name>
    <message>
        <location filename="../src/xlets/agent_status_dashboard/agent_status_dashboard.cpp" line="48"/>
        <source>Agent status dashboard</source>
        <translation>Agent status dashboard</translation>
    </message>
</context>
<context>
    <name>XletDatetime</name>
    <message>
        <location filename="../src/xlets/datetime/datetime.cpp" line="42"/>
        <source>Date and Time</source>
        <translation>Date and Time</translation>
    </message>
</context>
</TS>
